ALTER TABLE PAYMENTHEADS ADD CONSTRAINT PAYHEAD_TAXCAT FOREIGN KEY (TAXCAT) REFERENCES TAXCATEGORIES(ID);
ALTER TABLE CATEGORIES ADD COLUMN CATEGORYTYPE TINYINT DEFAULT 0 NOT NULL;
ALTER TABLE CONFIGURATION ADD COLUMN TIMEZONE VARCHAR(255) DEFAULT 'Asia/Dubai';
ALTER TABLE CONFIGURATION ADD COLUMN LOCATION VARCHAR(255) NOT NULL DEFAULT '0';
ALTER TABLE CONFIGURATION ADD FOREIGN KEY (LOCATION) REFERENCES LOCATIONS(ID);
ALTER TABLE PRODUCTS ADD COLUMN ITEMTYPE TINYINT DEFAULT 0 NOT NULL;
ALTER TABLE PAYMENTHEADS ADD COLUMN TAXCAT VARCHAR(255) NULL AFTER PAYMENTHEAD;